From: Shengjing Zhu <zhsj@debian.org>
Date: Wed, 16 Aug 2023 22:00:57 +0800
Subject: use github.com/cheggaaa/pb

---
 db/debian.go | 2 +-
 db/redhat.go | 2 +-
 db/redis.go  | 2 +-
 util/util.go | 2 +-
 4 files changed, 4 insertions(+), 4 deletions(-)

diff --git a/db/debian.go b/db/debian.go
index 19a17ea..8eac955 100644
--- a/db/debian.go
+++ b/db/debian.go
@@ -7,7 +7,7 @@ import (
 	"github.com/jinzhu/gorm"
 	"github.com/knqyf263/gost/models"
 	"github.com/knqyf263/gost/util"
-	pb "gopkg.in/cheggaaa/pb.v1"
+	pb "github.com/cheggaaa/pb"
 )
 
 func (r *RDBDriver) GetDebian(cveID string) *models.DebianCVE {
diff --git a/db/redhat.go b/db/redhat.go
index c1c4fe5..7c149e9 100644
--- a/db/redhat.go
+++ b/db/redhat.go
@@ -8,7 +8,7 @@ import (
 	"github.com/jinzhu/gorm"
 	"github.com/knqyf263/gost/models"
 	"github.com/knqyf263/gost/util"
-	pb "gopkg.in/cheggaaa/pb.v1"
+	pb "github.com/cheggaaa/pb"
 )
 
 func (r *RDBDriver) GetAfterTimeRedhat(after time.Time) (allCves []models.RedhatCVE, err error) {
diff --git a/db/redis.go b/db/redis.go
index d9886f5..b83d87d 100644
--- a/db/redis.go
+++ b/db/redis.go
@@ -9,7 +9,7 @@ import (
 	"github.com/inconshreveable/log15"
 	"github.com/knqyf263/gost/models"
 	"github.com/labstack/gommon/log"
-	"gopkg.in/cheggaaa/pb.v1"
+	"github.com/cheggaaa/pb"
 )
 
 /**
diff --git a/util/util.go b/util/util.go
index aa53625..57ebd8f 100644
--- a/util/util.go
+++ b/util/util.go
@@ -12,7 +12,7 @@ import (
 	"github.com/jinzhu/gorm"
 	"github.com/parnurzeal/gorequest"
 	"github.com/spf13/viper"
-	pb "gopkg.in/cheggaaa/pb.v1"
+	pb "github.com/cheggaaa/pb"
 )
 
 // GenWorkers generate workders
